html {
	scroll-behavior: smooth;
	box-sizing: border-box;
}
img {
	vertical-align: bottom;
}
a {
	text-decoration: none;
}
a:hover {
	opacity: .7;
}
article {
	width: 100%;
}
h1 {
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}
h2 {
	margin-bottom: 32px;
	font-size: 18px;
	font-weight: bold;
}
h2 + .section_p {
	padding-top: 0;
}
p {
	font-size: 14px;
}
figure {
	margin-block-start: 0;
	margin-block-end: 0;
	margin-inline-start: 0;
	margin-inline-end: 0;
}
figcaption {
	margin-top: 5px;
	font-size: 13px;
}
.breadcrumb {
	margin: 32px 20px;
	font-size: 12px;
	color: #666;
}
.breadcrumb a {
	color: #999;
	text-decoration: none;
}
.breadcrumb span {
	margin: 0 10px;
}
.img_mv {
	width: 100vw;
	max-width: none;
	margin: 0 calc(50% - 50vw) 32px;
}
.info_tag {
	display: flex;
	flex-wrap: wrap;
	gap: 10px 5px;
	margin-top: 10px;
}
.index {
	background-color: #F9F9F9;
}
.index > ul > li {
	font-size: 13px;
	padding: 8px 0;
}
.index > ul > li + li {
	border-top: dotted #ccc 1px;
}
.index > ul > li > a {
	color: #666;
	text-decoration: none;
}
.title_block {
	padding:  10px 0 0;
}
.title_margin {
	margin: 8px 0 0;
}
.title_margin + .title_margin {
	margin-top: 32px;
}
.title_badge.new {
	display: inline-block;
	margin-bottom: 10px;
	padding: 3px 15px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	background-color: #CE3B29;
}
.title_badge + .title_badge {
	margin-left: 10px;
}
.title_date {
	font-size: 12px;
}
.title_tag {
	padding: 4px 12px;
	color: #666;
	font-size: 12px;
	font-weight: 500;
	border: solid #ccc 1px;
	border-radius: 3px;
}
.title_tag:hover, .title_tag:focus, .title_tag:visited {
	text-decoration: none;
}
.section_block {
	padding: 48px 0 32px;
	scroll-margin-top: -60px;
}
.section_border {
	border-top: solid 2px #eee;
}
.section_border.ex {
	border-top: solid 2px #999;
}
.section_p {
	padding: 32px 0;
}
.section_p +.section_p {
	padding-top: 0;
}
.section_footerLink {
	text-align: center;
	margin: 32px 0 0;
}
.section_footerLink .btn-dbl {
	width: 280px;
	margin-left: auto;
	margin-right: auto;
	padding: 9px 18px;
}
.article_img {
	width: 100%;
}
.article_link {
	display: inline-block;
	color: #7B6C10;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline!important;
}
.article_link__block {
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
	position: relative;
	margin: 10px 0;
	padding: 10px;
	border-radius: 5px;
	box-shadow: 1px 1px 10px rgba(0,0,0, .2);
}
.article_link__block + img {
	margin-top: 32px;
}
.article_link__block a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.article_link__content {
	display: flex;
	flex-basis: content;
	align-items: center;
	gap: 16px;
}
.article_link__content p {
	color: #7B6C10;
	font-weight: bold;
}
.article_link__img {
	flex-basis: 120px;
	min-width: 120px;
}
.article_link__img.img_square {
	flex-basis: 45px;
	min-width: 45px;
}
.article_link__img img {
	width: 100%;
}
.article_link__arrow {
	flex-basis: 20px;
}
.article_pagelink_block {
	box-sizing: border-box;
	position: relative;
	margin-top: 60px!important;
	padding: 10px;
	border-top: 2px solid #001c2e;
	border-bottom: 2px solid #001c2e;
}
.article_pagelink_block::after {
	position: absolute;
	font-weight: bold;
	content: "関連記事";
	color: #fff;
	background-color: #001c2e;
	left: 10px;
	bottom: 100%;
	border-radius: 4px;
	padding: 6px 10px 4px 13px;
	font-size: 12px;
	letter-spacing: .2em;
}
.article_pagelink_block a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.article_pagelink_box {
	position: relative;
}
.article_pagelink_box + .article_pagelink_box {
	margin-top: 10px;
}
.img_small {
	width: 100px;
	max-width: 100px;
	height: auto;
	margin-right: 24px;
}
.blog_sns, .blog_sns_content, .blog_author, .blog_product_content, .blog_other_content, .blog_other_wrap {
	display: flex;
}
.blog_sns {
	gap: 20px;
	justify-content: end;
	align-items: center;
}
.blog_sns_content {
	gap: 14px;
}
.blog_sns_content img {
	width: 40px;
	height: auto;
}
.blog_sns, .blog_author, .blog_pr, .blog_other {
	padding: 32px 0;
}
.blog_author .img_small {
	border-radius: 50%;
}
.blog_author .small {
	font-size: 13px;
}
.blog_product {
	padding: 48px 0 32px;
}
.blog_product_title {
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: bold;
}
.blog_product_content {
	padding: 10px;
	align-items: center;
	border: solid #eee 1px;
	border-radius: 3px;
}
.blog_product_content + .blog_product_content {
	margin-top: 10px;
}
.blog_pr_content + .blog_pr_content {
	margin-top: 10px;
}
.recommend_link img {
	width: 100%;
}
.recommend_link__text {
	display: inline-block;
}
.blog_other_content {
	gap: 14px;
}
.blog_other_content > li {
	flex: 1;
}
.blog_other_wrap {
	align-items: center;
}
.blog_other_wrap img {
	width: 100%;
	border-radius: 10px;
	margin: 10px 0 14px;
}
.blog_other_title {
	color: #7B6C10;
	font-size: 14px;
	font-weight: bold;
}
.blog_other_text {
	font-size: 13px;
}
.blog_prev {
	padding-left: 10px;
}
.blog_next {
	padding-right: 10px;
}
.arrow_left::after {
	content: "";
	background-image: url(/images/column/arrow_left.svg);
	display: block;
	width: 12px;
	height: 24px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.arrow_right::after {
	content: "";
	background-image: url(/images/column/arrow_right.svg);
	display: block;
	width: 12px;
	height: 24px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.blog_other_wrap:hover {
	text-decoration: none!important;
}
.m-1 {
	margin: 14px;
}
.m-2 {
	margin: 20px;
}
.mb-1 {
	margin-bottom: 14px;
}
.mb-2 {
	margin-bottom: 24px;
}
.p-2 {
	padding: 20px;
}
.px-2 {
	padding: 0 20px;
}
.bold {
	font-weight: bold;
}
.subtext {
	color: #666;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.text-left {
	text-align: left;
}
.section_review_head {
	display: flex;
	align-items: center;
	gap: 3px;
	margin-top: 40px;
	margin-bottom: 16px;
}
.section_review_head img {
	width: 40px;
	height: auto;
}
.section_review_head h3 {
	margin: unset;
}
.section_review_content {
	display: flex;
	gap: 20px;
}
.section_review_img {
	width: 50px;
	height: 100%;
}
.section_review_text {
	flex: 1;
	position: relative;
	padding: 14px;
	font-size: 14px;
	background-color: #f9f9f9;
	border-radius: 5px;
}
.section_review_text a {
	display: inline-block;
	margin-top: 10px;
	color: #7B6C10;
	text-decoration: underline;
}
.section_review_text::before {
	content: "";
	position: absolute;
	top: 20px;
	left: -12px;
	width: 12px;
	height: 15px;
	clip-path: polygon(100% 0, 0 50%, 100% 100%);
	background-color: #f9f9f9;
}
.section_review_content + .section_review_content {
	margin-top: 24px;
}
.pagenation_next {
	position: relative;
	display: flex;
	justify-content: center;
	margin-bottom: 24px;
	padding: 20px 16px;
	color: #7B6C10;
	font-weight: 700;
	border: solid #999 2px;
	border-radius: 5px;
}
.pagenation_next a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.pagenation_next:hover {
	opacity: .7;
}
.page_title {
	flex: 1;
	text-decoration: underline;
}
.page_list {
	display: flex;
	justify-content: center;
	gap: 16px;
}
.page_list li {
	position: relative;
	font-size: 18px;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 38px;
	background-color: #f9f9f9;
	border: solid 1px #999;
	border-radius: 50%;
}
li.page_circle_current {
	color: #fff;
	background-color: #999;
}
li.page_circle a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.article_img + .section_review_content {
	margin-top: 40px;
}
.article_img + .article_img {
	margin-top: 32px;
}
@media screen and (min-width:900px) {
	article {
		width: 900px;
		margin: 0 auto;
	}
	h1.block-page-caption--text {
		width: 900px;
		margin-left: auto;
		margin-right: auto;
		font-size: 32px;
	}
	h2 {
		font-size: 24px;
	}
	p {
		font-size: 16px;
	}
	.breadcrumb {
		width: 800px;
		margin: 60px 0 48px;
	}
	.img_mv {
		width: 100%;
		margin: 0 0 32px;
	}
	.title_block {
		padding: 10px 0 0;
	}
	.title_margin {
		margin: 16px 24px 0;
	}
	.title_tag:hover {
		color: #fff;
		background-color: #999;
		border: solid #999 1px;
	}
	.section_block {
		padding: 60px 24px 32px;
		scroll-margin-top: 40px;
	}
	.section_border {
		margin: 0 24px;
	}
	.blog_sns, .blog_author, .blog_pr, .blog_other {
		padding: 32px 20px;
	}
	.article_link {
		font-size: 16px;
	}
	.article_link__block {
		padding: 10px 24px 10px 10px;
	}
	.article_link__block:hover, .article_pagelink_box:hover {
		opacity: .7;
	}
	.article_link__content {
		gap: 24px;
	}
	.article_link__img {
		 -basis: 200px;
		min-width: 200px;
	}
	.article_link__img.img_square {
        flex-basis: 85px;
        min-width: 85px;
    }
	.article_link__arrow {
		height: 100%;
	}
	.article_pagelink_block::after {
		font-size: 14px;
	}
	.img_small {
		width: 120px;
		max-width: 120px;
		height: auto;
	}
	.blog_product {
		padding: 48px 20px 32px;
	}
	.blog_pr_content {
		display: flex;
		align-items: center;
		padding: 20px 24px;
	}
	.blog_pr_content > a {
		flex: 1;
	}
	.recommend_link__text {
	padding-left: 24px;
	}
	.blog_other_content {
		gap: 64px;
	}
	.blog_other_title {
		font-size: 16px;
	}
	.blog_other_text {
		font-size: 14px;
	}
	.blog_prev {
		padding-left: 24px;
	}
	.blog_next {
		padding-right: 24px;
	}
	.arrow_left::after {
		width: 16px;
		height: 32px;
	}
	.arrow_right::after {
		width: 16px;
		height: 32px;
	}
	.m-1 {
		margin: 16px;
	}
	.m-2 {
		margin: 24px;
	}
	.mb-1 {
		margin-bottom: 16px;
	}
	.mb-2 {
		margin-bottom: 32px;
	}
	.p-2 {
		padding: 24px;
	}
	.px-2 {
		padding: 0 24px;
	}
    .block-topic-path {
        margin-bottom: 20px;
    }
	.section_review_head {
		margin-top: 48px;
	}
	.section_review_head img {
		width: 50px;
	}
	.section_review_content {
		gap: 30px;
	}
	.section_review_img {
		width: 100px;
	}
	.section_review_text {
		padding: 16px;
	}
	.section_review_text::before {
		top: 30px;
	}
	.page_title {
		flex: unset;
	}
	.page_list li {
		font-size: 20px;
		width: 50px;
		height: 50px;
		line-height: 50px;
	}
	li.page_circle:hover {
		color: #fff;
		background-color: #999;
	}
}
